## BraseroSessionSpan

BraseroSessionSpan

## Synopsis

                        BraseroSessionSpan;
    BraseroSessionSpan * brasero_session_span_new           (void);
    BraseroBurnResult   brasero_session_span_again          (BraseroSessionSpan *session);
    BraseroBurnResult   brasero_session_span_possible       (BraseroSessionSpan *session);
    BraseroBurnResult   brasero_session_span_start          (BraseroSessionSpan *session);
    BraseroBurnResult   brasero_session_span_next           (BraseroSessionSpan *session);
    void                brasero_session_span_stop           (BraseroSessionSpan *session);

## Description

## Details

### BraseroSessionSpan

    typedef struct {
    	BraseroBurnSession parent_instance;
    } BraseroSessionSpan;

### brasero_session_span_new ()

    BraseroSessionSpan * brasero_session_span_new           (void);

Returns : |

### brasero_session_span_again ()

    BraseroBurnResult   brasero_session_span_again          (BraseroSessionSpan *session);

`session` : |
Returns : |

### brasero_session_span_possible ()

    BraseroBurnResult   brasero_session_span_possible       (BraseroSessionSpan *session);

`session` : |
Returns : |

### brasero_session_span_start ()

    BraseroBurnResult   brasero_session_span_start          (BraseroSessionSpan *session);

`session` : |
Returns : |

### brasero_session_span_next ()

    BraseroBurnResult   brasero_session_span_next           (BraseroSessionSpan *session);

`session` : |
Returns : |

### brasero_session_span_stop ()

    void                brasero_session_span_stop           (BraseroSessionSpan *session);

`session` : |